.text-01 {	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;	background-color: #FFFFFF;}
.text-01b {	font: 12px/180% Verdana, Latha, Arial;	color: #5B5B5B;	background-color: #FFFFFF; text-align: center;}
.text-02 {	font: 12px Verdana, Latha, Arial;	color: #000000;}
.text-03 {	font: 12px/150% Verdana, Latha, Arial;	color: #60417D;}
.text-04 {	font: 12px/180% Verdana, Latha, Arial;	color: #bd1f6c;	}
.text-white {	font: 12px/150% Verdana, Latha, Arial;	color: #FFFFFF;}
.text-gray {	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;	}
.text-red {		font: 12px/150% Verdana, Latha, Arial;	color: #ce1313;}
.text-redbold {	font: bold 12px/180% Verdana, Latha, Arial;	color: #ce1313;background-color: #FFFFFF;}
.text-title {	font: bold 15px Verdana, Latha, Arial;	color: #000000;}
.text-path {	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;	padding-left: 20px;}
.text-check {	font: 12px Verdana, Latha, Arial;	color: #333333;	text-align: center;	background-color: #e8e8e8;}

/*a:link {	font-size: 12px;	color: #FFFFFF;	text-decoration: none;}
a:hover {	font-size: 12px;	color: #d9c8e5;	text-decoration: underline;}
a:active {	font-size: 12px;	color: #d9c8e5;	text-decoration: underline;}
a:visited {	font-size: 12px;	color: #FFFFFF;	text-decoration: none;}

a.news:link {	font-size: 12px;color: #3c3c3c;	text-decoration: none;line-height: 180%;}
a.news:hover {	font-size: 12px;color: #46179c;	text-decoration: underline;line-height: 180%;}
a.news:active {	font-size: 12px;color: #46179c;	text-decoration: underline;line-height: 180%;}
a.news:visited {font-size: 12px;color: #6c6c6c;	text-decoration: none;line-height: 180%;}

a.menu:link {	font-size: 12px;color: #FFFFFF;	text-decoration: none;	line-height: 180%;}
a.menu:hover {	font-size: 12px;color: #ffffff;	text-decoration: underline;line-height: 180%;}
a.menu:active {	font-size: 12px;color: #ffffff;	text-decoration: underline;line-height: 180%;}
a.menu:visited {font-size: 12px;color: #ffffff;	text-decoration: none;line-height: 180%;}

a.menu02:link {		font-size: 12px;color: #000000;	text-decoration: none;}
a.menu02:hover {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.menu02:active {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.menu02:visited {	font-size: 12px;color: #000000;	text-decoration: none;}

a.menu03:link {		font-size: 12px;color: #6c6c6c;	text-decoration: none;}
a.menu03:hover {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.menu03:active {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.menu03:visited {	font-size: 12px;color: #6c6c6c;	text-decoration: none;}

a.red:link {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.red:hover {	font-size: 12px;color: #00a5e3;	text-decoration: none;}
a.red:active {	font-size: 12px;color: #331a83;	text-decoration: none;}
a.red:visited {	font-size: 12px;color: #331a83;	text-decoration: underline;}*/
.copyright {	font: 12px Verdana, Latha, Arial;	color: #e4c6c6;}

.input-style {	font: 12px Verdana, Latha, Arial;	color: #333333;	border: 1px solid #999999;	height: 21px;}
.btn-style {	font: 12px/130% Verdana, Latha, Arial;	color: #3c3c3c;	padding-top: 2px;	left: 20px;	background-color: #FFFFFF;	border: 1px solid #999999;}
.btn-style02 {	font: 12px/160% Verdana, Latha, Arial;	color: #000000;	white-space: normal;	padding-right: 6px;	padding-left: 6px;}

.dots_bottom {	border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: #999999;	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;}
.dots_right {	border-right-width: 1px;	border-right-style: dotted;	border-right-color: #999999;	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;}
.dots_both {	border-bottom-width: 1px;	border-bottom-style: dotted;	border-bottom-color: #999999;    border-top-width: 1px;	border-top-style: dotted;	border-top-color: #999999;}
.dots_both02 {	border-right-width: 1px;	border-right-style: dotted;	border-right-color: #999999;    border-left-width: 1px;	border-left-style: dotted;	border-left-color: #999999;font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;}

.yello_block {	background-color: #e8e8e8;	border: 1px dotted #999999;}
.table_content {padding-left: 8px;	font: 12px Verdana, Latha, Arial;	color: #000000;}

.td_menu {	font: 12px Verdana, Latha, Arial;		text-align: center;}
.td_menu02 {font: 12px Verdana, Latha, Arial;	color: #ffffff;	background-color: #8D66B2;	text-align: center;}/*b775d2*/
.td_01 {	font: 12px Verdana, Latha, Arial;	color: #000000;	background-color: #b5b5b5;	text-align: center;}
.td_02 {	font: 12px Verdana, Latha, Arial;	color: #1a1a1a;	background-color: #ffffff;	}
.td_03 {	font: 12px Verdana, Latha, Arial;	color: #1a1a1a;	background-color: #e8e8e8;	}
.td_03b {	font: 12px/180% Verdana, Latha, Arial;	color: #6c6c6c;	background-color: #e8e8e8;	}
.td_03c {	font: 12px Verdana, Latha, Arial;	color: #1a1a1a;	background-color: #e8e8e8;	text-align: center;}
.td_04 {	font: 12px Verdana, Latha, Arial;	color: #000000;	background-color: #E8D4F2;	}
.td_04b {	font: 12px/180% Verdana, Latha, Arial;	color: #005fee;	background-color: #c9e4fa;	text-align: center;}

.text_header {	font-size: 14px;	font-weight: bold;	color: #663399;	}
.tag_E2 {		font: 12px/180% Verdana, Latha, Arial;	color: #000000;	background-color: #d9c8e5;	text-align: center;}
.tag_E2_02 {	font: bolder 12px/180% Verdana, Latha, Arial;	color: #ffffff;	background-color: #f1f1ff;	text-align: center;}
.tag_E2_03 {	font: bolder 12px/180% Verdana, Latha, Arial;	color: #ffffff;	background-color: #b775d2;	text-align: center;}

.calendar-01 {	font: 12px/150% Arial, Helvetica, sans-serif;	color: #333333;	background-color: #FFEBEB;	text-align: center;}
.calendar_bg01 {line-height: 150%;	background-color: #e8e8e8;}
.calendar_bg02 {line-height: 150%;	background-color: #cccccc;}
.calendar-02 {	font: 12px/150% Arial, Helvetica, sans-serif;	color: #333333;	text-decoration: blink;	background-color: #ffcbb3;	text-align: center;}

a.calendar:link {	font-size: 12px;color: #333333;	text-decoration: underline;}
a.calendar:hover {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.calendar:active {	font-size: 12px;color: #331a83;	text-decoration: underline;}
a.calendar:visited {font-size: 12px;color: #6c6c6c;	text-decoration: underline;}

.text-05 {
	font: 12px Verdana, Latha, Arial;
	color: #CC0033;
}